Show / Hide Table of Contents

# Delegate SDL.SDLRWopsWriteCallback

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public delegate IntPtr SDLRWopsWriteCallback(IntPtr context, IntPtr ptr, IntPtr size, IntPtr num);

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | context |
System.IntPtr | ptr |
System.IntPtr | size |
System.IntPtr | num |

##### Returns

Type | Description
--- | ---
System.IntPtr |